gRPC C#
gRPC C#
Namespaces
Grpc.Core
SslCredentials Class
SslCredentials Properties
KeyCertificatePair Property
RootCertificates Property

SslCredentials KeyCertificatePair Property

Client side key and certificate pair. If null, client will not use key and certificate pair.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public KeyCertificatePair KeyCertificatePair { get; }

    Public ReadOnly Property KeyCertificatePair As KeyCertificatePair
    	Get

    public:
    property KeyCertificatePair^ KeyCertificatePair {
    	KeyCertificatePair^ get ();
    }

    member KeyCertificatePair : KeyCertificatePair with get

#### Property Value

Type: KeyCertificatePair
See Also

#### Reference

SslCredentials Class
Grpc.Core Namespace